package com.bocloud.cmp.model.hmc.sdk.module;

public class VolumeGroupForUpdate {
    private PhysicalVolumes physicalVolumes;
    private VirtualDisks virtualDisks;

    public PhysicalVolumes getPhysicalVolumes() {
        return physicalVolumes;
    }

    public void setPhysicalVolumes(PhysicalVolumes physicalVolumes) {
        this.physicalVolumes = physicalVolumes;
    }

    public VirtualDisks getVirtualDisks() {
        return virtualDisks;
    }

    public void setVirtualDisks(VirtualDisks virtualDisks) {
        this.virtualDisks = virtualDisks;
    }
}
